<?php

namespace Src\Modules\Auth\Interfaces\Application\Admin;

use Src\Common\Interfaces\Application\IBaseValidator;

interface IValidator extends IBaseValidator
{
    public function login(array $data):bool;
    public function insert(array $data): bool;
    public function update(array $data): bool;
}